
# Amended and Restated Operating Agreement of Turnkey Network Systems LLC

## Table of Contents

- [Preamble](#preamble)
- [Definitions](#definitions)
- [Formation](#formation)
- [Purpose](#purpose)
- [Management and Governance](#management-and-governance)
- [Members and Ownership](#members-and-ownership)
- [Series LLC Provisions](#series-llc-provisions)
- [Standard Provisions](#standard-provisions)
- [Amendments](#amendments)
- [Acknowledgment and Execution](#acknowledgment-and-execution)

## Preamble

This Amended and Restated Operating Agreement ("Agreement") of **Turnkey Network Systems LLC** ("LLC"), a Texas Series Limited Liability Company, is entered into as of the Effective Date by the undersigned Members and supersedes all prior agreements, both verbal and written, concerning the subject matter hereof.

This Agreement is licensed under the **GNU Affero General Public License v3.0** ("AGPL v3.0"), except for the Distribution Table content, which is deemed confidential and proprietary.

## Definitions

- **LLC**: Turnkey Network Systems LLC.
- **Series**: Individual series under the LLC, including Known Element Enterprises LLC and Wyble Family Office LLC.
- **Management Company**: Known Element Enterprises LLC.
- **Member**: An individual or entity owning membership interests in a Series.
- **Subcommittee**: A governance body as described herein.

## Formation

The LLC was formed pursuant to the Texas Business Organizations Code and operates as a Texas Series LLC.

## Purpose

- The LLC and its Series are formed for the purposes defined by the Members and as permitted under Texas law.
- The LLC as a whole is part of **TSYS Group**, governed by an independent subcommittee.

## Management and Governance

- The LLC is member-managed at the Series level with governance provided by an elected Board.
- The Management Company for the LLC is **Known Element Enterprises LLC**, with a single member: **Wyble Family Office LLC**.
- The **Wyble Family Office LLC** has one member: **Charles Wyble and Patti Wyble Living Trust** with 100% distribution.

## Members and Ownership

The Members of each Series are listed below:

| Member Legal Name                | Ownership Percentage |
|----------------------------------|-----------------------|
| Charles Wyble and Patti Wyble Trust | 100%                |

## Series LLC Provisions

- Each Series may establish its own operating parameters provided they do not conflict with the LLC's overarching Agreement.
- This Agreement establishes:
  
  - **Known Element Enterprises LLC** as a standard Series.
  
  - **Wyble Family Office LLC** as a standard Series.

- The Series enters into a contract with **Known Element Enterprises LLC** for IT and business operations services.

## Standard Provisions

- This Agreement supersedes all prior agreements of **TSYS Group**, **TSYS**, **Turnkey Network Systems LLC**, and other related entities.
- All previous elected directors of Turnkey Network Systems LLC are abolished, and a new Board will be elected within 30 calendar days.
- This Agreement incorporates by reference all prior written Board decisions, accessible at [https://git.knownelement.com/tofix](https://git.knownelement.com/tofix).

## Amendments

This Agreement may be amended only by the written consent of all Members.

## Acknowledgment and Execution

Each Member acknowledges and agrees to the terms of this Agreement by signing below.

---

**Effective Date**: [Insert Date Here]

---
